/* ------------------------------------------------------------------------------------------
general
-------------------------------------------------------------------------------------------*/
* {
	font-family: "Lucida Grande", "segoe UI", "ヒラギノ丸ゴ ProN W4", "Hiragino Maru Gothic ProN", Meiryo, Arial, sans-serif;
	word-break: break-all;
}
.tsukuAR {
	font-family: fot-tsukuardgothic-std, sans-serif;
	font-weight: 400;
	font-style: normal;
}
.tsukuAB {
	font-family: fot-tsukuardgothic-std, sans-serif;
	font-weight: 700;
	font-style: normal;
}
a {
	color: #0050bc;
}
.ov {
	-moz-transition: all 0.6s ease; /* FF3.7+ */
	-o-transition: all 0.6s ease; /* Opera 10.5 */
	-webkit-transition: all 0.6s ease; /* Saf3.2+, Chrome */
	transition: all 0.6s ease;
}
.ov:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
.txt180 {
	font-size: 1.8rem;
}
.txt160 {
	font-size: 1.6rem;
}
.txt140 {
	font-size: 1.4rem;
}
.txt120 {
	font-size: 1.2rem;
}
.txt80 {
	font-size: 0.8rem;
}
/* background
----------------------------------------------*/
.bg-f098a3 {
	background: #f098a3;
}
/* visible
----------------------------------------------*/
.hidden {
	display: none;
}
@media (min-width: 576px) {
	.visible-sm {
		display: block;
	}
	.hidden-sm {
		display: none;
	}
}
@media (min-width: 768px) {
	.visible-md {
		display: block;
	}
	.hidden-md {
		display: none;
	}
}
@media (min-width: 992px) {
	.visible-lg {
		display: block;
	}
	.hidden-lg {
		display: none;
	}
}
@media (min-width: 1200px) {
	.visible-xl {
		display: block;
	}
	.hidden-xl {
		display: none;
	}
}
/* ------------------------------------------------------------------------------------------
header
-------------------------------------------------------------------------------------------*/
header .container div {
	display: flex;
	justify-content: space-between;
	align-content: center;
}
header .container div h1.logo {
	width: 200px;
	margin: 10px;
}
header .container div h1.logo img {
	width: 100%;
}
header .container div .menu {
	list-style: none;
	margin: 10px;
	padding: 0;
}
header .container div .menu li {
	height: 100%;
}
header .container div .menu li a {
	height: 100%;
	display: flex;
	align-items: center;
}
header .container div .menu img {
	width: 70px;
}
header h1.logo a.navbar-brand span {
	display: block;
	font-size: 10px;
}
@media (min-width: 992px) {
	header h1#logo a.navbar-brand {
		margin-right: 2rem;
	}
	header h1.logo a.navbar-brand img {
		width: 200px;
	}
	header h1.logo a.navbar-brand span {
		display: block;
		font-size: 11px;
	}
}
@media (min-width: 1200px) {
	header h1#logo a.navbar-brand {
		margin-right: 4rem;
	}
}
header .navbar-toggler {
	border: none;
	padding: 0;
	outline: none;
}
header .dropdown .dropdown-menu {
	display: block;
	margin: 0 0 1rem;
	;
	padding: 0;
	border: none;
	border-radius: 0rem;
	min-width: 16rem;
}
header .dropdown:hover > .dropdown-menu {
	display: block;
}
header .dropdown .dropdown-menu .dropdown-item {
	padding: 0.7rem 0.7rem 0.7rem 5%;
}
header .dropdown .dropdown-menu .dropdown-item:active {
	color: #16181b;
	background: #f8f9fa;
}
header #menu .navbar-nav {
	margin-top: 0.5rem;
	padding-bottom: 100px;
	height: 90vh;
	overflow: auto;
}
header #menu .navbar-nav .nav-item {
	border-top: solid 1px #ddd;
}
header #menu .navbar-nav .nav-link img {
	width: 60%;
}
@media (min-width: 992px) {
	header .dropdown .dropdown-menu {
		display: none;
		padding: 0;
		border: solid 1px #ddd;
	}
	header #menu .navbar-nav {
		padding-bottom: 0;
		height: auto;
		overflow: visible;
	}
	header #menu .navbar-nav .nav-item {
		border-top: none;
	}
	header #menu .navbar-nav .nav-item .nav-link img {
		width: 10rem;
	}
	header #menu .dropdown .dropdown-menu .dropdown-item:active {
		background: #eee;
		color: #212529;
	}
}
@media (min-width: 1200px) {
	header #menu .navbar-nav .nav-item .nav-link img {
		width: 12rem;
	}
}

/* ------------------------------------------------------------------------------------------
breadcrumb
-------------------------------------------------------------------------------------------*/
nav.breadcrumb_container{
	background: #f8f9fa;
}
nav.breadcrumb_container .breadcrumb{
	background: #f8f9fa;
}
ol.breadcrumb {
	margin: 0;
}
@media (min-width: 768px) {
	.breadcrumb{
		background: #fff;
	}
}

/* ------------------------------------------------------------------------------------------
main
-------------------------------------------------------------------------------------------*/
/* page-top
----------------------------------------------*/
#page-top {
	position: fixed;
	bottom: 25px;
	right: 20px;
	width: 60px;
	height: 60px;
	background-color: #665e53;
	border-radius: 30px;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	opacity: 0.6;
	cursor: pointer;
}
#page-top a {
	position: absolute;
	width: 18px;
	height: 18px;
	border: 2px solid #665e53;
	border-left-color: #fff;
	border-top-color: #fff;
	top: 25px;
	left: 22px;
	transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg)
}

/* slide
----------------------------------------------*/
.slider {
	padding: 0;
}
.slider img {
	width: 100%;
	height: auto;
}
.slick-slide {
	height: auto;
}
.slick-prev {
	left: 10px;
	width: 40px;
}
.slick-prev:before {
	content: '〈';
	font-size: 40px!important;
	font-weight: bold;
}
.slick-next {
	right: 10px;
	width: 40px;
}
.slick-next:before {
	content: '〉';
	font-size: 40px!important;
	font-weight: bold;
}
.slick-prev, .slick-next {
	z-index: 100;
}
.slick-dots {
	bottom: -40px;
}

.thumbnail {
	margin: 0 auto 5px;
}
.thumbnail .slick-list {
	
}
.thumbnail-thumb .slick-current {
	opacity: 0.5;
}
.thumbnail-thumb div div div {
	cursor: pointer;
}

/* mv
----------------------------------------------*/
main .mv {}
main .mv .container {
	max-width: 100%;
	padding: 0;
	border: solid 1px #eee;
}
main .mv .container h2 {
	margin-bottom: 0;
}
@media (min-width: 1200px) {
	main .mv .container {
		max-width: 1140px;
	}
}
/*
main .mv .carousel-control-prev-icon, main .mv .carousel-control-next-icon {
	display: inline-block;
	width: 40px;
	height: 40px;
	background: transparent no-repeat center center;
	background-size: cover;
}
main .mv .carousel-control-next-icon {
	background-image: url(/common/img/bg_next.svg);
}
main .mv .carousel-control-prev-icon {
	background-image: url(/common/img/bg_prev.svg);
}
*/

/* content
----------------------------------------------*/
main {
	
}
main .content .container {
	background: #fff;
	max-width: 100%;
	padding: 2rem 1rem;
}
@media (min-width: 1200px) {
	main {
		padding: 0;
	}
	main .content {
		padding-bottom: 2rem;
	}
	main .content .container {
		max-width: 1140px;
		padding: 2rem;
	}
}


/* top
----------------------------------------------*/
.top{
	margin-top: 1rem;
}
.top h2 img{
	width: 330px;
}
@media (min-width: 768px) {
	.top{
		margin-top: 2rem;
	}
	.top h2 img{
		width: 400px;
	}
}

/* product
----------------------------------------------*/
main.product {
	padding: 0;
}
.product h2{
	border-bottom: dashed 1px #ccc;
	margin-bottom: 20px;
	padding-bottom: 20px;
}
.product .detail{
	margin-bottom: 20px;
}
.product .btn{
	background: #eee;
	margin-bottom: 20px;
	padding: 20px;
	width: 100%;
}
.product .btn p{
	margin: 0;
}
.product .btn a{
	display: block;
	width: 100%;
	padding: 20px;
	color: #fff;
	border-radius: 5px;
	font-size: 140%;
}
.product .btn a.btnA{
	background: #ef5e3c;
}
.product .btn a.btnB{
	background: #007e3d;
}
.product .btn a:hover{
	text-decoration: none;
}


/* ------------------------------------------------------------------------------------------
footer
-------------------------------------------------------------------------------------------*/
footer {
	text-align: center;
}
footer figure{
	margin: 0;
	padding: 40px 0 20px;
	background: #f8f9fa;
}
footer figure img{
	width: 240px;
	margin: 0 auto;
}
footer ul.footer_link {
	background: #f8f9fa;
	list-style: none;
	margin: 0;
	padding: 2rem 0 0 0;
}
footer ul.footer_link li {
	display: inline-block;
	padding: 0 0.8rem;
	border-right: 1px solid #ccc;
}
footer ul.footer_link li:last-child {
	padding: 0 0.8rem;
	border-right: none;
}
footer ul.footer_link a {
	color: #6c757d;
	font-size: 0.8rem;
}
footer .copyright {
	background: #f8f9fa;
	margin: 0;
	padding: 2rem 1rem;
	color: #6c757d;
	font-size: 0.8rem;
}